<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 15 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <table>
      <tr>
        <td id='blueCell1' class="row-blue1">cell</td>
        <td class="row-blue1">cell</td>
        <td class="row-blue1">cell</td>
      </tr>
      <tr>
        <td id='blueCell2' class="row-blue2">cell</td>
        <td class="row-blue2">cell</td>
        <td id='specialCell' class="row-blue2">special cell</td>
      </tr>
      <tr>
        <td id='blueCell3' class="row-blue3">cell</td>
        <td class="row-blue3">cell</td>
        <td class="row-blue3">cell</td>
      </tr>
    </table>

  </div>

  <div id="task2">
    <div class="notification">
      <div id="correct">
        <p class="correct_message">Data was successfully sent</p>
      </div>
      <div id="wrong">
        <p>Type number doesn't match the format</p>
        <p>+380*********</p>
      </div>
    </div>
    <input id="inputNumber" placeholder="type phone number in format +380*********">
    <button type="button" id='buttonSub' onclick="validate()">Send</button>

  </div>

  <div id="task3">
    <img id='court' src="./assets/court.png" alt="court" >
    <div id='scoreA' class="score"></div>
    <div id='scoreB' class="score"></div>
    <div class="totalScore">
      <p class="totalA">Team A: <span id="A">0</span></p>
      <p class="totalb">Team B: <span id="B">0</span></p>
    </div>
    <div class="announcement">
        <p class="scoreTeam" id="announceA">
          team A scores!
        </p>
        <p class="scoreTeam" id="announceB">
          team B scores!
        </p>
    </div>
  </div>
  <img id='ball' src="./assets/ball.png" alt="ball">

  <script src="./index.js"></script>
</body>

</html>
